minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
ad_astra:alloying
ad_astra:compressing
ad_astra:cryo_freezing
ad_astra:nasa_workbench
ad_astra:oxygen_loading
ad_astra:refining
ae2:attunement
ae2:certus_growth
ae2:charger
ae2:condenser
ae2:entropy
ae2:inscriber
ae2:item_transformation
chipped:alchemy_bench
chipped:botanist_workbench
chipped:carpenters_table
chipped:glassblower
chipped:loom_table
chipped:mason_table
chipped:tinkering_table
enderio:alloy_smelting
enderio:enchanter
enderio:fire_crafting
enderio:primitive_alloy_smelting
enderio:sagmilling
enderio:slicing
enderio:soul_binding
enderio:soul_engine
enderio:tank
expatternprovider:circuit_cutter
extendedcrafting:advanced_crafting
extendedcrafting:basic_crafting
extendedcrafting:combination
extendedcrafting:compressor
extendedcrafting:elite_crafting
extendedcrafting:epic_crafting
extendedcrafting:flux_crafting
extendedcrafting:ultimate_crafting
fluxnetworks:creating_flux
ftbquests:loot_crate
ftbquests:quest
functionalstorage:dissolution
hammerlib:test_machine
hostilenetworks:loot_fabricator
hostilenetworks:sim_chamber
ironfurnaces:generator_blasting
ironfurnaces:generator_regular
ironfurnaces:generator_smoking
jei:information
nuclearcraft:fission_boiling
nuclearcraft:fission_reactor_controller
nuclearcraft:fusion_coolant
nuclearcraft:fusion_core
nuclearcraft:kugelblitz_chamber
nuclearcraft:multiblock_structure
nuclearcraft:nc_ore_veins
nuclearcraft:turbine_controller
systeams:steam_dynamo
thermal:bottler
thermal:brewer
thermal:centrifuge
thermal:chiller
thermal:compression_fuel
thermal:crucible
thermal:crystallizer
thermal:disenchantment_fuel
thermal:furnace
thermal:gourmand_fuel
thermal:insolator
thermal:insolator_catalyst
thermal:lapidary_fuel
thermal:magmatic_fuel
thermal:numismatic_fuel
thermal:press
thermal:pulverizer
thermal:pulverizer_catalyst
thermal:pyrolyzer
thermal:refinery
thermal:rock_gen
thermal:sawmill
thermal:smelter
thermal:smelter_catalyst
thermal:stirling_fuel
thermal:tree_extractor
waystones:warp_plate
